.optimization {
    min-height: 550px;
    padding: 102px 0 107px 0;
}

.optimization_header {
    margin-left: 391px;
    color: #299cbd;
    font-size: 29px;
    font-weight: 900;
    text-transform: uppercase;
}

.optimization_text {
    margin-top: 25px;
    margin-left: 391px;
    color: #4a4a4a;
    font-weight: 400;
    line-height: 27px;
    font-size: 17px;
}

.optimization_text span {
    font-weight: 700;
}

.optimization_img {
    position: absolute;
    top: -54px;
    left: -240px;
    z-index: -1;
}
